[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TDockManager.SaveToStream

Saves the docksite layout to Stream.

## Declaration

Source position: controls.pp line 683

`public procedure TDockManager.SaveToStream(`
`Stream: TStream`
`); virtual; abstract;`

## Arguments

`Stream` |  | Write the layout information into this stream.

## See also

TDockManager.LoadFromStream |  | Restores the layout of the docksite from the specified stream.